title Netzer and Ferland PASP 96, 593, Table 1
abundances cameron
constant gas pressure
hden 9.5
ionization parameter -1.92
stop lyman optical 6
iterate to convergence
print last iteration
power law -1, 100 0.01
plot continuum
punch overview last file="oldblr.ovr"
punch results last file="oldblr.rlt"
c oldblr.in
